<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="tekstmuteren"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Tekstmuteren</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="tekstmuteren"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a><ul><li><a href="modulairestructuur.html">Modulaire structuur</a></li><li><a href="domeinspecifiek.html">Domein-specifieke toepassingen</a></li><li><a href="tekstmodellen.html">Modellering van tekst</a></li><li><a href="informatieobjecten.html">Modellering van informatieobjecten</a></li><li><a href="naamgevingsconventie.html">Naamgevingsconventie</a></li><li class="active"><a href="tekstmuteren.html">Tekstmuteren</a><ul><li><a href="bepalen_wijzigingen_renvooi.html">Bepalen van Wijzigingen en Renvooi</a></li></ul></li></ul></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Tekstmuteren</h1><div class="body"><p class="p">Deze leeswijzer richt zich op tekstmuteren. Het beschrijft hoe wijzigingen van een was-versie t.o.v. een wordt-versie van een regeling binnen <a class="xref" href="tekst_xsd_Element_tekst_RegelingMutatie.html#RegelingMutatie">tekst:RegelingMutatie</a> worden vastgelegd. Een <a class="xref" href="tekst_xsd_Element_tekst_RegelingMutatie.html#RegelingMutatie">tekst:RegelingMutatie</a> wordt meegestuurd in een wijzigingbesluit.</p></div><article class="topic nested1" aria-labelledby="ariaid-title2" id="structuur-regeling"><h2 class="title topictitle2" id="ariaid-title2">Structuur regeling</h2><div class="body"><p class="p">Binnen een <a class="xref" href="tekst_xsd_Element_tekst_Regeling.html#Regeling">tekst:Regeling</a> worden de volgende onderdelen onderscheiden:</p><table class="table"><caption></caption><colgroup><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="structuur-regeling__entry__1">Element</th><th class="entry" id="structuur-regeling__entry__2">Muteerbaar</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="structuur-regeling__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_RegelingOpschrift.html#RegelingOpschrift">tekst:RegelingOpschrift</a></td><td class="entry" headers="structuur-regeling__entry__2">Nee</td></tr><tr class="row"><td class="entry" headers="structuur-regeling__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_Aanhef.html#Aanhef">tekst:Aanhef</a></td><td class="entry" headers="structuur-regeling__entry__2">Nee</td></tr><tr class="row"><td class="entry" headers="structuur-regeling__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_Lichaam.html#Lichaam">tekst:Lichaam</a> met daarbinnen: a) een hiërarchische indeling als Hoofdstuk, Afdeling, Artikel of b) een vrije tekststructuur met FormeleDivisie</td><td class="entry" headers="structuur-regeling__entry__2">Ja</td></tr><tr class="row"><td class="entry" headers="structuur-regeling__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_Sluiting.html#Sluiting">tekst:Sluiting</a></td><td class="entry" headers="structuur-regeling__entry__2">Nee</td></tr><tr class="row"><td class="entry" headers="structuur-regeling__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_Bijlage.html#Bijlage">tekst:Bijlage</a></td><td class="entry" headers="structuur-regeling__entry__2">Ja</td></tr><tr class="row"><td class="entry" headers="structuur-regeling__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_Toelichting.html#Toelichting">tekst:Toelichting</a> me daarbinnen (optioneel) <a class="xref" href="tekst_xsd_Element_tekst_AlgemeneToelichting.html#AlgemeneToelichting">tekst:AlgemeneToelichting</a> en/of <a class="xref" href="tekst_xsd_Element_tekst_ArtikelgewijzeToelichting.html#ArtikelgewijzeToelichting">tekst:ArtikelgewijzeToelichting</a></td><td class="entry" headers="structuur-regeling__entry__2">Ja</td></tr></tbody></table></div></article><article class="topic nested1" aria-labelledby="ariaid-title3" id="mutatie-eenheden"><h2 class="title topictitle2" id="ariaid-title3">Mutatie-eenheden</h2><div class="body"><p class="p">IMOP-0.98.1-tekst (kern) ondersteunt het wijzigen van de onderstaande elementen (mutatie-eenheden)</p></div><article class="topic nested2" aria-labelledby="ariaid-title4" id="mutatie-eenheden-lichaam"><h3 class="title topictitle3" id="ariaid-title4">Mutatie-eenheden Lichaam</h3><div class="body"><p class="p">Het <a class="xref" href="tekst_xsd_Element_tekst_Lichaam.html#Lichaam">tekst:Lichaam</a> zelf is een mutatie-eenheid. Indien er ingrijpende structuurwijzigingen zijn in een regeling, kan er in uitzonderlijke gevallen besloten worden om het gehele lichaam te vervangen (ook wel 'tekstplaatsing' genoemd). Normaliter vinden wijzigingen op een lager niveau plaats.</p><p class="p">Binnen het lichaam kan een regeltekstructuur of een vrije tekststructuur gevolgd worden.</p></div><article class="topic nested3" aria-labelledby="ariaid-title5" id="regeltekststructuur"><h4 class="title topictitle4" id="ariaid-title5">Regeltekststructuur</h4><div class="body"><ul class="ul"><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Artikel.html#Artikel">tekst:Artikel</a> (kleinste mutatie-eenheid)</p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Afdeling.html#Afdeling">tekst:Afdeling</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Boek.html#Boek">tekst:Boek</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Deel.html#Deel">tekst:Deel</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Hoofdstuk.html#Hoofdstuk">tekst:Hoofdstuk</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Paragraaf.html#Paragraaf">tekst:Paragraaf</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Subparagraaf.html#Subparagraaf">tekst:Subparagraaf</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Subsubparagraaf.html#Subsubparagraaf">tekst:Subsubparagraaf</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Titel.html#Titel">tekst:Titel</a></p></li></ul><p class="p">De kleinste mutatie-eenheid binnen een regeltekststructuur is een Artikel. Dit betekent dat bij de aanlevering van een wijzigingsbepaling in het <a class="xref" href="tekst_xsd_Element_tekst_Besluit.html#Besluit">tekst:Besluit</a>, het artikel de kleinste container is waarin wijzigingen op een was-versie van een regeling kunnen worden doorgegeven. Als bijvoorbeeld van de 5 leden binnen een Artikel, 1 lid verandert, dan dient het gehele Artikel met renvooimarkering voor het gewijzigde lid te worden aangeleverd via de mutatieactie <a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a>. Zie ook <a class="xref" href="bepalen_wijzigingen_renvooi.html">bepalen_wijzigingen_renvooi</a>.</p></div></article><article class="topic nested3" aria-labelledby="ariaid-title6" id="vrije-tekststructuur"><h4 class="title topictitle4" id="ariaid-title6">Vrije tekststructuur</h4><div class="body"><ul class="ul"><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_FormeleDivisie.html#FormeleDivisie">tekst:FormeleDivisie</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_FormeleInhoud.html#FormeleInhoud">tekst:FormeleInhoud</a> (kleinste mutatie-eenheid)</p></li></ul></div></article></article><article class="topic nested2" aria-labelledby="ariaid-title7" id="overige-mutatie-eenheden"><h3 class="title topictitle3" id="ariaid-title7">Overige Mutatie-eenheden</h3><div class="body"><ul class="ul"><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Bijlage.html#Bijlage">tekst:Bijlage</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_Toelichting.html#Toelichting">tekst:Toelichting</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_AlgemeneToelichting.html#AlgemeneToelichting">tekst:AlgemeneToelichting</a></p></li><li class="li"><p class="p"><a class="xref" href="tekst_xsd_Element_tekst_ArtikelgewijzeToelichting.html#ArtikelgewijzeToelichting">tekst:ArtikelgewijzeToelichting</a></p></li></ul><p class="p">In IMOP-0.98.1-tekst (kern) dient voor een kleine tekstwijziging ergens in de <a class="xref" href="tekst_xsd_Element_tekst_Bijlage.html#Bijlage">tekst:Bijlage</a> of <a class="xref" href="tekst_xsd_Element_tekst_Toelichting.html#Toelichting">tekst:Toelichting</a>, de gehele mutatie-eenheid opnieuw aangeleverd te worden in het wijzigingsbesluit via een <a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a> met renvooimarkering voor het gewijzigde deel. Er wordt gekeken of in een toekomstige versie van de standaard een kleinere mutatie-eenheid gebruikt kan worden.</p></div></article></article><article class="topic nested1" aria-labelledby="ariaid-title8" id="mutatieacties"><h2 class="title topictitle2" id="ariaid-title8">Mutatieacties</h2><div class="body"><p class="p">Een STOP mutatie-actie beschrijft hoe een mutatie-eenheid wijzigt (de was-versie t.o.v. de wordt-versie). In imop-tekst zijn de onderstaande mutatieacties beschikbaar. Een aanvullende uitleg met een voorbeeldfragment is te vinden in de beschrijving van de betreffende elementen.</p><table class="table"><caption></caption><colgroup><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="mutatieacties__entry__1">Mutatieactie</th><th class="entry" id="mutatieacties__entry__2">Beschrijving</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="mutatieacties__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_Vervang.html#Vervang">tekst:Vervang</a></td><td class="entry" headers="mutatieacties__entry__2">Dit element geeft aan welke mutatie-eenheid in een reeds bestaande regeling moet worden vervangen.</td></tr><tr class="row"><td class="entry" headers="mutatieacties__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_VervangKop.html#VervangKop">tekst:VervangKop</a></td><td class="entry" headers="mutatieacties__entry__2">Dit element wordt gebruikt voor de wijziging van de tekstuele inhoud van de kop van een structuurelement. Deze mutatieactie wordt gebruikt, indien de inhoud van de mutatie-eenheid (buiten de kop) verder gelijk blijft.</td></tr><tr class="row"><td class="entry" headers="mutatieacties__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_Verwijder.html#Verwijder">tekst:Verwijder</a></td><td class="entry" headers="mutatieacties__entry__2">Dit element geeft aan welke mutatie-eenheid uit een reeds bestaande regeling moet worden verwijderd.</td></tr><tr class="row"><td class="entry" headers="mutatieacties__entry__1"><a class="xref" href="tekst_xsd_Element_tekst_VoegToe.html#VoegToe">tekst:VoegToe</a></td><td class="entry" headers="mutatieacties__entry__2">Dit element wordt gebruikt voor het toevoegen van een mutatie-eenheid aan een reeds bestaande regeling.</td></tr></tbody></table><p class="p">De bovenstaande mutatieacties kunnen op verschillende niveau's worden toegevoegd. Voor het bepalen van het juiste niveau dienen een aantal business rules gevolgd te worden die gedocumenteerd zijn in de leeswijzer <a class="xref" href="bepalen_wijzigingen_renvooi.html">bepalen van wijzigingen en renvooi</a>.</p></div></article></article></main></body></html>